<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tlIndicator"
        android:layout_width="match_parent"
        android:layout_height="85dp"
        android:layout_marginTop="87dp"
        android:background="@color/white"
        app:layout_constraintTop_toTopOf="parent"
        app:tabGravity="fill"
        app:tabIndicatorColor="#FF4B8A"
        app:tabIndicatorFullWidth="false"
        app:tabIndicatorHeight="5dp"
        app:tabMode="fixed"
        app:tabSelectedTextColor="@color/color_333333"
        app:tabMaxWidth="0dp"
        app:tabTextAppearance="@style/tabText" />

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vpPage"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tlIndicator" />


</androidx.constraintlayout.widget.ConstraintLayout>